namespace BPA.MES.Base.Application.Entitys
{
    /// <summary>
    /// 名    称 ：用户日志  
    /// 创 建 人 ：yangxiao  
    /// 创建时间 ：  2023/8/21 10:18:50 
    /// 描    述 ：  
    /// </summary>
    [SugarTable("user_log")]
    public class UserLogEntity : DEntityBase
    {
        /// <summary>
        /// 权限
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string Permission { get; set; }

        /// <summary>
        /// 用户名
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string UserName { get; set; }

        /// <summary>
        /// 日志消息
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string MsgInfo { get; set; }

        /// <summary>
        /// 日志时间
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public DateTime CreateDate { get; set; }
    }
}
